# Sample localization file for English. Add more files in this directory for other locales.
# See https://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:

  found:
    one: "Found one result"
    other: "Found %{count} results"

  favorites_count:
    one: "%{count} Connect"
    other: "%{count} Connected Tutors"

  date:
    formats:
      # Use the strftime parameters for formats.
      # When no format has been given, it uses default.
      # You can provide other formats here if you like!
      default: "%m-%d-%Y"
      short: "%d de %b"
      long: "%d de %B de %Y"

  activerecord:
    models:
      tutor:
        one: Tutor
        other: Tutors
      student:
        one: Student
        other: Students
      tutoring_session: 'Tutoring Session'
      subject:
        one: Subject
        other: Subjects
      course:
        one: Course
        other: Courses
      content: 'Study Content'
      category:
        one: Category
        other: Categories
      skill:
        one: Skill
        other: Skills
      organization:
        one: Organization
        other: Organizations
      sport:
        one: Sport
        other: Sports
    attributes:
      tutoring_session:
        course_id: "Course for tutoring"
        topic: "Topic/chapter(s) to cover"
        location: "Suggested location"

  notification:
    tutoring_session:
      create: 'sent you a <b>booking request.</b>'
      confirm: 'has <b>confirmed session.</b>'
      update: 'requested a <b>booking adjustment.</b>'
      reject: 'has <b>cancelled session!.</b>'
    group_event:
      create: 'sent you a <b>group event request.</b>'
      accept: 'has <b> accepted event request.</b>'
      reject: 'has <b> rejected event request.</b>'
    group_task:
      create: 'sent you a <b>group task request.</b>'
      accept: 'has <b> accepted task request.</b>'
      reject: 'has <b> rejected task request.</b>'
      update: 'has <b> updated the task. <b>'
    favorite:
      create: 'added you as <b>a Connect</b>'
      destroy: 'removed you as <b>a Connect.</b>'
    question:
      create: 'has <b> asked a question.</b>'
    answer:
      create: 'has <b> answered your question. </b>'
      accepted: 'has <b> accepted your answer. </b>'

    invite:
      create: 'has send you <b>invitation request.</b>'

    invoice:
      create: 'has <b>created invoice</b> for your session.'
      paytutor: 'has <b>created invoice</b> for paying tutor.'

    profile_visit:
      create: 'has viewed your <b>profile</b>'

    payment:
     paytutor: 'has paid for your <b>invoice.</b>'

    transaction:
     paytutor: 'has paid you'

    comment:
      create: 'has <b>added comment</b> on task.'

    feed:
        create: 'has <b>added a post</b>'

  site:
    universities:
      select_your_campus: Select Your Campus
    main:
      slogan: &slogan 'DO MORE'
      tagline: 'The complete, exclusive community for the your university.<br/>Book expert student tutors, skill sharers and service providers at a moment’s notice.'
      how_it_works_heading: 'Welcome to the new community'
      how_it_works_subheading1: 'Who needs a guide?'
      how_it_works_subheading1_content: 'Who doesn’t from one time to another? College is hard and the lifestyle on campus can be overwhelming. Whether your reason is catching up or getting ahead in a class, killing your interview and landing that job, or regaining momentum in your workout routine, SYRCH is your go-to marketplace for the help you need.'
      how_it_works_subheading2: 'Can I guide you?'
      how_it_works_subheading2_content: 'The world is not what it used to be. The millennial generation is empowered with technology that has allowed companies like Uber and AirBnB to connect drivers with passengers & hosts with travelers, respectively. As a guide on SYRCH, this same philosophy will connect your skills and knowledge with students on your campus.'
      how_it_works_subheading3: 'Who cares what I think?'
      how_it_works_subheading3_content: 'Believe it or not, through your coursework, summer job and internships, and daily lives, you have accumulated knowledge, expertise, and skills that other students find invaluable. SYRCH exists to connect these students with guides like you, while allowing you to profit from your willingness to be part of a whole new type of online community.'
      students_are_learning: "<i>Students</i> are <i>learning</i> in"
      students_are_learning_university_tutors: "#SyrchTutors"
      learnmore_subheading1: 'Find an Expert'
      learnmore_subheading1_content: 'SYRCH’s network of local experts are on-call to help you with what you need - whether it’s a tutor for your class, some advice for your application essay, IT help for photoshop, or a private yoga session we’ve got you covered.'
      learnmore_subheading2: 'Become an Expert'
      learnmore_subheading2_content: 'Our focus is opportunity. We want to empower individuals with skills, knowledge, and the motivation to engage in services that benefit the community with the tools to make money doing so.'
      learnmore_subheading3: 'Why Choose Us'
      learnmore_subheading3_content: '- Opportunity to earn recurring income for stuff you already know. <br/> - Form one-time relationships or long term work with other students at your University.<br/> - Organize your life with calendar and credentialling tools.'
    prelaunch:
      tagline: "THE COMPLETE, EXCLUSIVE COMMUNITY FOR YOUR UNIVERSITY<br/><br/>SHARE SKILLS AND INFORMATION<br/><br/>ALL AT A MOMENT'S NOTICE"

  feeds:
    index:
      show_comments_count: &show_comments_count
        one: "%{count} more comment"
        other: "%{count} more comments"
      comments_count: &comments_count
        one: "%{count} Comment"
        other: "%{count} Comments"
      event:
        create: "Added by <b>%{user}</b>, <div class='livetimestamp' data-time-iso8601=%{time} data-time-format='dddd, MMMM Do YYYY, h:mm:ss a'></div>"
        update: "Updated by <b>%{user}</b>, <div class='livetimestamp' data-time-iso8601=%{time} data-time-format='dddd, MMMM Do YYYY, h:mm:ss a'></div>"
        destroy: "Cancelled by <b>%{user}</b>, <div class='livetimestamp' data-time-iso8601=%{time} data-time-format='dddd, MMMM Do YYYY, h:mm:ss a'></div>"
      post:
        create: "Added by <b>%{user}</b>, <div class='livetimestamp' data-time-iso8601=%{time} data-time-format='dddd, MMMM Do YYYY, h:mm:ss a'></div>"

  tasks:
    index:
      show_comments_count: *show_comments_count
  posts:
    show:
      comments_count: *comments_count
      show_comments_count: *show_comments_count
      post:
        create: "Added by <b>%{user}</b>, <div class='livetimestamp' data-time-iso8601=%{time} data-time-format='dddd, MMMM Do YYYY, h:mm:ss a'></div>"
  comments:
    create:
      comments_count: *comments_count
    show:
      comments_count: *comments_count
    index:
      comments_count: *comments_count
    destroy:
      comments_count: *comments_count
    comment:
      show_comments_count: *show_comments_count
  site:
    feeds:
      comments_count: *comments_count
  questions:
    index:
      comments_count: *comments_count
      show_comments_count: *show_comments_count
  dashboard:
    questions:
      comments_count: *comments_count
      show_comments_count: *show_comments_count
